/*banner*/
 .banner {
	 width: 7.5rem;
     height: 14rem;
     background: url(../images/ban-sj.jpg) no-repeat center;
	 background-size: 7.5rem 14rem;
}
 .top{
     width: 100%;
}
 .top-1 {
     width: 6.9rem;
     height: 1rem;
     margin: 0 auto;
     display: flex;
     justify-content: space-between;
     align-items: center;
}
 .top .logo {
     width: 2rem;
}
 .zx {
     font-size: 0.18rem;
     color: #fff;
     display: block;
     width: 1.52rem;
     height: 0.5rem;
     text-align: center;
     line-height: 0.5rem;
     background: #3195d0;
     cursor: pointer;
     transition: 0.3s;
     border-radius: 0.3rem;
}
 .zx:hover{
     background: #f9c03f;
	  color: #333;
}
 .ban-1{
     display: none;
}
 .ban-img{
     width: 9.49rem;
     height: 3.81rem;
     margin: auto;
}
 .ban-img img{
     width: 100%;
}
/*m1*/
 .m1{
	 width: 7.5rem;
     height: 8.33rem;
     background: url(../images/m1-sj.jpg) no-repeat center;
	 background-size: 7.5rem 8.33rem;
	     padding-top: 0.01rem;
}
 .m1-1{
     width: 6.9rem;
     margin: auto;
}
 .m1-top{
     width: 6.9rem;
     height: 0.96rem;
    
     background: url(../images/m1-top-sj.png) no-repeat center;
	 background-size: 100% 100%;
         margin: 1rem auto 0.8rem;
}
 .m1-top h3{
     font-size: 0.4rem;
     color: #fff;
     text-align: center;
     line-height: 0.96rem;
}
 .m1-div{
     border: 0.1rem solid #fff;
     padding: 0.4rem 0.2rem;
     border-image: linear-gradient(#1a7bb4, #50afe7) 20 20;
     background: #fff;
}
 .m1-div h4{
     font-size: 0.28rem;
     color: #333;
     text-align: center;
     margin-bottom: 0.4rem;
}
 .m1-div span{
     font-size: 0.18rem;
     
}
 .biaodan{
     width: 6.3rem;
     margin: auto;
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
}
 .bd{
     width:3rem;
     height: 0.5rem;
     background: #e8e8e8;
     border-radius: 0.3rem;
	     margin-bottom: 0.5rem;
}
 .bd input{
     font-size: 0.24rem;
     color: #333;
     width:3rem;
     height: 0.5rem;
     background: #e8e8e8;
     border-radius: 0.3rem;
     padding-left: 0.2rem;
     border: none;
}
 .bd1{
     width:3rem;
     height: 0.5rem;
     background: #28cffc;
     border-radius: 0.3rem;
	     margin-bottom: 0.5rem;
}
 .bd1 input,select{
     font-size: 0.24rem;
     color: #333;
     width:3rem;
     height: 0.5rem;
     background: #e8e8e8;
     border-radius: 0.3rem;
     padding-left: 0.2rem;
     border: none;
}
 .yzm_wrap{
     position:relative;
}
 .yzm_btn{
     width:1.5rem;
     height:0.5rem;
     color: #fff;
     position: absolute;
     right:0rem;
     top:0rem;
     text-align: center;
     line-height:0.5rem;
     font-size:0.16rem;
     transition: all 1s;
     border-radius: 0.3rem;
     background: #359ad5;
}
 .input1::-webkit-input-placeholder{
     color:#333;
     opacity: 1;
}
 .input1::-moz-placeholder{
    /* Mozilla Firefox 19+ */
     color:#333;
     opacity: 1;
}
 .input1:-moz-placeholder{
    /* Mozilla Firefox 4 to 18 */
     color:#333;
     opacity: 1;
}
 .input1:-ms-input-placeholder{
    /* Internet Explorer 10-11 */
     color:#333;
     opacity: 1;
}
 .dobutton{
     font-size: 0.24rem;
     color: #fff;
     width: 3rem;
     height: 0.5rem;
     line-height: 0.5rem;
     border-radius: 0.3rem;
     margin: 0rem auto 0.1rem;
     display: block;
     background: #40a4df;
     text-align: center;
     transition: 0.3s;
     border: none;
}
 .dobutton:hover{
     transform: scale(0.95) 
}
/*m2*/
 .m2{
	 width: 7.5rem;
     height: 8.47rem;
     background: url(../images/m2-sj.jpg) no-repeat center;
	 background-size: 7.5rem 8.47rem;
}
 .m2-1{
     width: 6.9rem;
     margin: auto;
}
 .m2-top{
     width: 6.9rem;
     height: 0.96rem;
     margin: auto;
     background: url(../images/m1-top-sj.png) no-repeat center;
	 background-size: 100% 100%;
     margin-bottom: 0.8rem;
}
 .m2-top h3{
     font-size: 0.4rem;
     color: #fff;
     text-align: center;
     line-height: 0.96rem;
}
 .m2-div{
     width: 6.9rem;
     height: 6.07rem;
     margin: auto;
     background: url(../images/m2-1-sj.png) no-repeat center;
	 background-size: 6.9rem 6.07rem;
     position: relative;
     padding-top: 0.01rem 
}
 .m2-div ul li{
     width: 1.8rem;
     position: absolute;
}
 .m2-div ul li p{
     font-size: 0.2rem;
     color: #333;
     text-transform:uppercase 
}
 .m2-div ul li h4{
     font-size: 0.24rem;
     color: #333;
}
 .m2-l1{
     top: 0.55rem;
     left: 2.7rem;
}
 .m2-l2{
     top: 1.7rem;
    left: 0.2rem;
    /* text-align: right; */
}
 .m2-l3{
     top: 2.9rem;
     left: 0.2rem;
    
}
 .m2-l4{
     top: 1.65rem;
     left: 5rem;
}
 .m2-l5{
     top: 2.9rem;
     left: 5rem;
}
 .m2-a1{
     font-size: 0.24rem;
    color: #fff;
    display: block;
    width: 3.48rem;
    height: 0.62rem;
    line-height: 0.62rem;
    text-align: center;
    border-radius: 0.4rem;
    background-image: linear-gradient(to right, #5ebaf0, #1a7bb4);
    margin: auto;
    transition: 0.3s;
    margin-top: 4.6rem;
}
 .m2-a1:hover{
     transform:scale(0.95) 
}
/*yh*/
 .yh{
	 width: 7.5rem;
     height: 2.67rem;
     background: url(../images/yh-sj.jpg) no-repeat center;
	 background-size: 7.5rem 2.67rem;
}
 .yh-1{
     width: 6.9rem;
     margin: auto;
}
 .yh-1 p{
         font-size: 0.22rem;
    color: #fff;
    margin-left: 1.8rem;
    padding-top: 0.5rem;
}
 .yh-1 p span{
     color: #ffe488;
     font-size: 0.26rem;
     margin-right: 0.05rem;
     font-weight: bold;
}
 
 .yh-zx{
     font-size: 0.22rem;
     color: #333;
     display: block;
     width: 1.8rem;
     height: 0.46rem;
     line-height: 0.46rem;
     text-align: center;
     border-radius: 0.4rem;
     background: #ffd83a;
     transition: 0.3s;
     margin-left: 1.7rem;
     margin-top: 0.16rem;
}
 .yh-zx:hover{
     transform:scale(0.95);
}
/*m3*/
 .m3{
	 width: 7.5rem;
     background: url(../images/m3-sj.jpg) repeat top;
	 background-size: 7.5rem 10.85rem;
     padding-bottom: 1rem;
}
 .m3-1{
     width: 6.9rem;
     margin: auto;
     padding-top: 0.7rem;
}
 .m3-top{
     width: 6.3rem;
     height: 0.94rem;
     margin: auto;
     background: url(../images/m3-top.png) no-repeat center;
	 background-size: 6.3rem 0.94rem;
     margin-bottom: 0.6rem;
}
 .m3-top h3{
     font-size: 0.4rem;
     color: #fff;
     text-align: center;
     line-height: 0.96rem;
}
 .dj a{
     font-size: 0.2rem;
     color: #fff;
     text-align: center;
     background-image: linear-gradient(to bottom, #3181e0, #78d3f3);
     width: 2rem;
     height: 0.5rem;
     line-height: 0.5rem;
     display: block;
     border-radius: 0.05rem;
     transition: 0.3s;
     float: left;
     margin-right: 0.3rem;
     margin-bottom: 0.4rem;
}
 .dj a:hover{
     background-image: linear-gradient(to bottom, #ffd83a, #dbb001);
     color: #333;
}
 .dj a.active{
     background-image: linear-gradient(to bottom, #ffd83a, #dbb001);
     color: #333;
}
 .m3-1 table{
     width: 100%;
}
 .m3-1 table th{
     font-size: 0.2rem;
     border: 1px solid #3195d0;
     background: #3195d0;
     color: #fff;
     height: 0.6rem;
}
 .m3-1 table td{
     font-size: 0.16rem;
     color: #333;
     background: #fff;
     border: 1px solid #333;
     text-align: center;
     padding: 0.05rem;
}
 .td-l{
     text-align: left!important;
}
 .kc-a1{
     font-size: 0.18rem;
     color: #fff;
     text-align: center;
     background-image: linear-gradient(to bottom, #3181e0, #78d3f3);
     width: 1.44rem;
     height: 0.42rem;
     line-height: 0.42rem;
     display: block;
     border-radius: 0.4rem;
     transition: 0.3s;
     margin: auto;
}
 .kc-a1:hover{
     background-image: linear-gradient(to bottom, #ffd83a, #dbb001);
     color: #333;
}
 .kc-a1.active{
     background-image: linear-gradient(to bottom, #ffd83a, #dbb001);
     color: #333;
}
.right{display:none;}


.m4-top{
     width: 6.3rem;
     height: 0.94rem;
     background: url(../images/m3-top.png) no-repeat center;
	background-size: 6.3rem 0.94rem;
     margin: 0.6rem auto;
}
 .m4-top h3{
     font-size: 0.4rem;
     color: #fff;
     text-align: center;
     line-height: 0.96rem;
}
 .m4-ul{
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
}
 .m4-ul li{
     width: 2.1rem;
}
 .m4-ul li img{
     width: 2.1rem;
     display: block;
     margin: auto;
}
 .m4-ul li p{
     font-size: 0.24rem;
     color: #333;
     text-align: center;
     font-weight: bold;
     margin: 0.1rem 0rem;
}
 .m4-ul li a{
     font-size: 0.2rem;
     color: #fff;
     text-align: center;
     background-image: linear-gradient(to bottom, #3181e0, #78d3f3);
     width: 2.1rem;
     height: 0.42rem;
     line-height: 0.42rem;
     display: block;
     border-radius: 0.4rem;
     transition: 0.3s;
     margin: auto;
     margin-top: 0.05rem;
}
 .m4-ul li a:hover{
     background-image: linear-gradient(to bottom, #ffd83a, #dbb001);
     color: #333;
}
 